.header-heading h1{
font-size:70px;
text-transform:uppercase;
}

@supports (-webkit-text-stroke: 1px black) {
	.header-heading h1 span{
		color: transparent !important;
	  -webkit-text-stroke-width: 1px;
	  -webkit-text-stroke-color: #050748;
	}

}

.navbar-brand img{
	width:260px;
}


.home-popup-section .modal-dialog {
    max-width: 700px !important;
}

.only-for-phone{
  display:none;
}

.home-popup-section .modal-header{
    padding: 0;
    border: none;
    height: 0;    
}

.home-popup-section .modal-header .close{
    left: 22px;
    background: #fff;
    opacity: 1;
    border-radius: 25px;
    padding: 0;
    width: 35px;
    height: 35px;   
}

.home-popup-section .modal-body{
     padding: 0px;    
}

.home-popup-main-area{
  display:flex;
}

.popup-left, .popup-right{
   width:50%;    
}

.popup-left{
    background: url(../images/popup-bg-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;  
}

.popup-right{
 padding: 60px 30px;
 text-align: center;   
}

.popup-right h4{
  margin-bottom: 10px;   
}

.popup-form{
  margin-top: 15px   
}

.popup-form .email{
    width: 100% !important;
    padding: 11px !important;
    border: 1px solid #000 !important;
    border-radius: 3px;
    margin-bottom: 18px;   
}


@media all and (max-width: 1199px) and (min-width: 992px) {
	.navbar-light .navbar-nav .nav-link span{
	display:none;
	}
	.navbar-light .navbar-nav .nav-link{
		font-size: 14px;
	}
	.top-header .navbar-light .navbar-nav .nav-link {
		padding: 0 12px;
	}
}

@media (max-width: 991px) {
	.hide_on_mobile{
		display:none;
	}
	.home_blog{
	padding-bottom:35px;
	}
}

@media (max-width: 767px){
 
.home-popup-main-area {
    flex-wrap: wrap;
}    
    
.popup-left, .popup-right{
    width: 100%;
}

.only-for-phone{
  display:block;
  width: 100%;
}

.popup-left {
    background:transparent;
}

.home-popup-section .modal-header .close {
    left: -16px;
    z-index: 99;
    top: 13px;
}

.home-popup-section .modal-dialog {
    max-width: 400px !important;
}

}

@media (max-width: 575px){

.home-popup-section .modal-dialog {
    max-width: 100% !important;
}    
    
}

@media (max-width: 500px) {

	.navbar-brand img{
		width:200px;
	}
	
	.mob-nav .custom-btn {
		margin-top:5px;
		padding: 0 15px !important;
		line-height: 35px;
		font-size:14px;
	}
	
	.btn-main {
		font-size: 14px;
		font-weight: 400;
		padding: 0px 30px;
		line-height: 46px;
	}
	
	.owl-nav{
	text-align: center;
	position:absolute;
	width:100%;
	top:5px;
	}
	

	
}

@media (max-width: 380px) {
	.navbar-brand img{
		width:170px;
	}
}